Subject: Ticket Assigned - Expired NYX Suède Matte Lipstick
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 May 2022 16:00:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Expired NYX Suède Matte Lipstick  Good day,
This is to inform you that you included an expired product in my order (NYX Suède Matte Lipstick).I believe you should double check your items before sending and of course not to sell if the product has already expired. I haven’t checked thoroughly the other items in the box as I cannot see some of the expiration dates on each label, but I will and I’ll let you know.
Hoping for your action with this matter.
Thanks and regards,
Kristine R. Gandol

Sent from Yahoo Mail for iPhone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4299768